Loading...
Searching...
No Matches
encoder_pydoc_template.h File Reference
`#include "pydoc_macros.h"`
Include dependency graph for gr-fec/python/fec/bindings/docstrings/encoder_pydoc_template.h:

Go to the source code of this file.

## Macros

#define | D(...)

## Variables

static const char * | __doc_gr_fec_encoder = R"doc()doc"
static const char * | __doc_gr_fec_encoder_encoder_0 = R"doc()doc"
static const char * | __doc_gr_fec_encoder_encoder_1 = R"doc()doc"
static const char * | __doc_gr_fec_encoder_make = R"doc()doc"
static const char * | __doc_gr_fec_encoder_general_work = R"doc()doc"
static const char * | __doc_gr_fec_encoder_fixed_rate_ninput_to_noutput = R"doc()doc"
static const char * | __doc_gr_fec_encoder_fixed_rate_noutput_to_ninput = R"doc()doc"
static const char * | __doc_gr_fec_encoder_forecast = R"doc()doc"

## Macro Definition Documentation

## D

#define D | ( |  | ... | ) |

Value:
DOC(gr, fec, __VA_ARGS__)
gr
GNU Radio logging wrapper.
Definition basic_block.h:29
DOC
#define DOC(...)
Definition pydoc_macros.h:17

## Variable Documentation

## __doc_gr_fec_encoder

const char* __doc_gr_fec_encoder = R"doc()doc"

static

## __doc_gr_fec_encoder_encoder_0

const char* __doc_gr_fec_encoder_encoder_0 = R"doc()doc"

static

## __doc_gr_fec_encoder_encoder_1

const char* __doc_gr_fec_encoder_encoder_1 = R"doc()doc"

static

## __doc_gr_fec_encoder_fixed_rate_ninput_to_noutput

const char* __doc_gr_fec_encoder_fixed_rate_ninput_to_noutput = R"doc()doc"

static

## __doc_gr_fec_encoder_fixed_rate_noutput_to_ninput

const char* __doc_gr_fec_encoder_fixed_rate_noutput_to_ninput = R"doc()doc"

static

## __doc_gr_fec_encoder_forecast

const char* __doc_gr_fec_encoder_forecast = R"doc()doc"

static

## __doc_gr_fec_encoder_general_work

const char* __doc_gr_fec_encoder_general_work = R"doc()doc"

static

## __doc_gr_fec_encoder_make

const char* __doc_gr_fec_encoder_make = R"doc()doc"

static